fieldset{
	border: none;
	border-bottom: solid 1px #c1c1c1;
	padding: 0px 0 35px 0px;
	margin: 35px 0 20px;
	position: relative;
	min-height: 1px;
	display: block;
	background: none !important;

}

legend{
	font-weight: bold;
	font-size: 13px;
	padding: 0;
	position: relative;
	left: 0;
	min-height: 1px;
	color: #756a58;
	text-transform: uppercase;
	font-size: 18px;
}

.control,
div.control_manual,
.upload {
  display: block;
  float: none;
  border: none;
  padding: 0;
  clear: left;
  min-height: 1px;
  margin: 15px 0;
  position:relative;
}

* html .control,
* html div.control_manual,
* html .upload{
  height: 1px;
}

.control:after,
.control_manual:after,
.upload:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.checkbox label { 
    display: block;
    color: #333;
    font-size: 12px;
    width:180px;
    text-align:right;
    padding: 3px 25px 0px 0px;
    position: relative;
}



.checkbox { position:relative; }
.checkbox input { position:absolute; right: 0px; }

.children { margin:18px 0px 18px 0px; clear:both;}
.children th { text-align:left; font-weight:normal; }
.children td { padding:10px 0px 0px 0px; }
.children input { min-height: 16px; }

.control label, 
.control_manual span.label,
.upload label {
  margin-right: 0px;
  border: none;
  padding: 3px 20px 0px 0px;
  display: block;
  color: #333;
  font-size: 16px;
  float: left;
  width: 190px;
  }
 

.control_manual .ctrl { width:418px; margin:0px 0px 0px 0px;  }
.control_manual .ctrl, .control_manual select {
  /*
  background: #eee url(fieldbg.gif) repeat-x top;
  border: solid 1px #999;
  border-top: 1px solid #555;
  */
  /*clear: both;*/
  display: block;
}

.control_manual .ctrl td { text-align:left; }
.control_manual .ctrl label { padding-left:5px; }
.checkboxes .control_manual input, .control_manual .checkboxes input, .control_manual.checkboxes input, .control_manual .radios input, .radios .control_manual input, .control_manual.radios input, .checkboxes input { background:none; border:none; }

.control_manual .no_label label{
	display: none;
}
.control_manual .no_label input{
	width: 200px;	
}

.control_manual select {
  background: #eee url(fieldbg.gif) repeat-x top;
  border: solid 1px #bbbbbb;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size:11px;
}/* [type$='text']*/

.control_manual input,
.control_manual textarea {
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size: 11px;
  background: #f3f3f3;
  border-top: 1px solid #bbbbbb;
  border-left: 1px solid #bbbbbb;
  padding: 2px 2px 1px 4px;
}

.control span, .control input, .control select, .control textarea {
  width: 250px;
  border: none;
  border: 1px solid #bbbbbb;
  padding:5px 10px;
  font-size: 11px;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  background: #f3f3f3;
  min-height: 16px;
  float:left;
  display: block;
}

.control select {
  width: 272px;
}

.yes_no_text textarea{
	width: 190px;
}

.long_label .yes_no_text textarea{
	width: 120px;
}

.control cite {
  width: 300px;
  float: left;
  border: none;
  padding: 3px 3px 2px 5px;
  font-size: 10pt;
  font-family: tahoma;
  min-height: 16px;
  font-weight: bold;
  font-style: normal;
}


.multiline textarea, .multiline span {
  padding: 0 0 0 4px;
  width: 302px;
}

.multiline textarea {
  margin: 0;
}

.multiline span {
  height: 150px;
  overflow-y: scroll; 
}

.nolabel label {
  display: none;
}

.long span, .long input, .long textarea {
  width: 300px;
}

.long select {
  width: 308px;
}

.long textarea, .long span {
  width: 302px;
}

.short span, .short input, .short textarea {
  width: 100px;
}

.short select {
  width: 108px;
}

.short textarea, .short span {
  width: 102px;
}


.login label {
  width: 90px;
}



.check input {
  width: 14px;
	height: 14px;
	margin: 0;
	padding: 0;
	position: relative;
	left: 183px;
	top: -15px;
}

.check span {
  width: 24px;
	height: 16px;
	margin: 0;
	padding: 0;
	position: relative;
	left: 183px;
	top: -15px;
}

.control.extended_calendar span, .control.extended_calendar input {
  width: 130px;
}

* html .check input {
  margin: -3px 0 -1px -10px;
}

.control sup, 
.control_manual sup {
   font-size: 11px;
   display: block;
   margin: 0;
   /*text-indent: -5000px;*/
   /*background: url(req.gif) no-repeat top right;*/
   width: 15px;
   height: 20px;
   top: 5px;
   right:-10px;
   position: absolute;
}



.other-wrapper label {
    display: none;
}


.checkbox-list input,
.radiobutton-list input
 {
    background: none;
    border: none;
}


/***************************************************************************
 * Calendar Style 
 ***************************************************************************/

.picker {
  background-color: #FFFFFF;
  border: 1px gray solid;
  font-size: 10px;
  font-weight: bold;
  font-family: "Verdana", monospace;
  margin: 2px 0px 3px 0px;
  padding: 1px 2px 5px 2px;
  cursor: pointer;
}

.calendar_button {
	border:none;
	cursor:pointer;
	width:25px;
	height:22px;
}

.calendar td {
  font-size:10px;
}

.title {
  font-weight:bold;
  background-color:#D7D7E5;
}

.day {
  width:20px;
  cursor:pointer;
  text-align:center;
  border:1px solid #F6F6F6;
}

.dayhover {
  width:20px;
  cursor:pointer;
  text-align:center;
  text-decoration:underline;
  border: 1px solid #F6F6F6;
}

.dayheader {
  width: 20px;
  text-align: center;
  border: 1px solid white;
  font-weight: bold;
  background: #FFFFFF;
}

.othermonthday {
  color:#999999;
}

.outofrangeday {
  visibility:hidden;
}

.selectedday {
  width: 20px;
  background: #FBE694;
  color: #000;
  border: 1px solid #BB5503;
  font-weight: bold;
}

.calendar {
  border-style:solid;
  border-width:1px;
  border-color:Black;
  border-collapse:collapse;
  background-color:#FFFFFF;
  cursor:default;
}

.month {
  background-color:#F6F6F6;
  margin-left:5px;
  margin-right:5px;
  margin-bottom:5px;
  margin-top:0px;
}

.nextprev {
  cursor:pointer;
  height:20px;
  vertical-align:middle;
  padding:0px 5px 0px 5px;
}

.selector {
  width:14px;
  cursor:pointer;
  text-align:left;
  vertical-align:middle;
  background-color:#FFFFFF;
}

.disabledday {
  text-decoration:none;
  background-image:url(_controls/images/calendar/cal_badDate.gif);
  background-position:center center;
  background-repeat:no-repeat;
  cursor:default;
}

.disabledday_over {
  text-decoration:none;
  background-position:center center;
  background-repeat:no-repeat;
  cursor:default;
  background-image:url(_controls/images/calendar/cal_badDate_over.gif);
}



.hidden { display:none; }


label em,
.label em,
.form_note{
	color: #6b6b6b !important;
}

.long_label .control label,
.long_label .control .label,
.long_label .control_manual label,
.long_label .control_manual .label{
	width: 500px;
}

.ctrl{
	float: left;
	width: auto !important;
}

.long_label .ctrl{
	width: auto;
}

.mid_label label{
	width: 350px;
}

.ctrl td label{
	padding: 0 20px 0 0;
}


.remove{
	color: #ff0000;
}

.schedule{
	margin-left: 180px;
}



.step_menu{
	min-height: 1px;
	position: relative;
	margin: 20px 0;
	padding: 0;
}

* html .step_menu{
	height: 1px;
}

.step_menu:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.step_menu li{
	display: block;
	width: auto;
	float: left;
	margin: 0;
	padding: 0;
}

.step_menu a{
	display: block;
	padding: 8px 10px 5px 10px;
	background: #CFCFCF;
	margin: 0 10px 10px 0;
	color: #333;
	font-size: 11px;
	text-transform:uppercase;
	border-bottom: solid 1px #b4b4b4;
}

.step_menu a span.cufon { margin-top:3px; margin-bottom:3px; }

.step_menu a:hover{
	text-decoration: none;
}

.step_menu .current{
	color: #fff;	
}

.step_menu .active:hover{
}


.upload input{
	height: 22px;

}

.upload div {
	background: #e8e8e8;
	padding: 15px 0;
	text-align: center;
	position: relative;
	width: auto;
	min-height: 1px;
	border: 2px dotted #c1c1c1;
	margin: 10px 0;
	clear: both;
	float: none;
}

.upload a{
	
}

/* Forms */


* html .form {
	height: 1px;
	}
	
	
.form_buttons {
	padding: 10px 0px;
	margin: 10px 0;
	clear:both;
	overflow:hidden;
	margin: 10px auto;
    margin-left:210px;
	}

.form_buttons .button{
    padding: 5px 10px;
    border:none;
}

.form_buttons input:hover,
.form_button:hover{
	background: #00b7db;
}


.form .focus {
  background:#fff;
}

.form_buttons .save_btn,
.form_buttons .next_step_btn,
.form_buttons .prev_step_btn,
.form_buttons .all_done_btn{
	text-indent: -750px;
	border: none;
	height: 47px;
	padding: 0;
	margin: 0 5px;
	display: block;
	float: left;
}

.form_buttons .save_btn{
	width: 108px;
	background: url(save_btn.gif) no-repeat 0 0 !important;
}

.form_buttons .next_step_btn{
	width: 137px;
	background: url(next_step_btn.gif) no-repeat 0 0 !important;
}

.form_buttons .prev_step_btn{
	width: 137px;
	background: url(prev_step_btn.gif) no-repeat 0 0 !important;
}

.form_buttons .all_done_btn{
	width: 137px;
	background: url(all_done_btn.gif) no-repeat 0 0 !important;
}

.add_button{
	border: none !important;
	background: url(add_button.gif) no-repeat 0 3px !important;
	color: #008ea9;
	font-size: 12px !important;
	font-weight: bold;
	padding-left: 20px !important;
	text-align: left;
	cursor: pointer;
}

.remove_btn,
.upload a{
	padding-left: 20px;
	color: #d2002b;
	font-size: 12px;
	border: none;
	background: url(remove_btn.gif) no-repeat 0 2px;
	font-weight: bold;
}

/* [ Pagination ] */
.pagination {
	padding: 0;
	margin: 20px 0;
	color: #333;
	cursor: default;
	font-size: 11px;
	}
	
	.page_buttons {
		margin: 5px -10px;
		position: relative;
		min-height: 1px;
		}
		
	* html .page_buttons {
		height: 1px;
		}
		
	.pagination a {
		border: 1px solid #ccc;
		padding: 0 3px;
		color: #666;
		margin: 0 2px;
		line-height: 16px;
		display:block;
		float: left;
		text-transform: uppercase;
		}
		
	.pagination a:hover
	 {
		color: #fff;
		background: #008bcd;
		border: 1px solid #008bcd;
		text-decoration: none;
		}
		
	.pagination a.selected,
	.pagination a.selected:hover {
		color: #fff;
		border: 1px solid #008bcd;
		background: #008bcd;
		}
		
	.pagination .nav {
		font-size: 10px;
		margin: 0 10px;
		}
		
	.pagination .disabled,
	.pagination a.disabled:hover {
		color: #ccc;
		border: 1px solid #eee;
		background: none;
		font-size: 10px;
		margin: 0 10px;
		}
		
	.pageSeparator {
		color: #666;
		float: left;
		margin: 0 5px;	
		}
		
		.kids{
			padding-left: 80px !important;
		}

.form h4{
	font-weight: bold;
	font-size: 13px;
	padding: 0;
	margin: 0 0 10px;
	position: relative;
	left: 0;
	min-height: 1px;
	color: #756a58;
	text-transform: uppercase;
	font-size: 18px;
	font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
}
		
#address_physical{
	width: 400px;
	float: left;
}

    #address_physical label {
        width: 100px;
    }

#address_physical h4{
	margin-bottom: 36px;
}

#address_postal{
	width: 450px;
	float: right;
}

    #address_postal .mid_label label {
        width: auto;
        text-align: left;
    }
    
    #address_postal .mid_label input {
        position: relative;
    }

    #address_postal label {
        width: 100px;
    }

div.form_buttons .submit_application {
	border: none;
	width: 316px;
	height: 36px;
	padding: 0;
	margin: 0 auto;
	display: block;
	background: url(submit_application.gif) no-repeat 0 0;
	text-transform: uppercase;
	text-indent: -950px;
}

div.form_buttons .submit_application:hover{
	background: url(submit_application.gif) no-repeat 0 -36px;
}

